<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> ACTIVITY - Introduction to JSON </title>
</head>
<body>
	<h1> ACTIVITY -  Introduction to JSON (Session 20)  </h1>
	
	<p>Given the code provided by your instructor, fix the JSON string by looking for errors when the code tries to parse the JSON string.
	</p>
	<p>	Check and correct the JSON string if the following are missing:
	</p>
	<p>
	- Double quotes
	</p>
	<p>
	- Commas
	</p>
	<p>
	- Colons
	</p>
	<p>
	- Square/Curly brackets
	</p>
	<p>
	- Values
	</p>
	<p>
	 Stringify an object with the following properties:
	</p>
	<p>
	- Name (String)
	</p>
	<p>
	- Category (String)
	</p>
	<p>
	- Quantity (Number)
	</p>
	<p>
	- Model (String)
	</p>	

	<script type="text/javascript" src="./script.js"></script>

</body>
</html>